[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_slow_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_slow_cntt-img_63c316a5-3ce2-4199-aedc-13199c3d5dc6$
swift_operator_role = member

